@import url('fonts.css');

*{
    margin: 0;
    padding: 0;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

body{
    background-attachment: scroll;
    background-attachment: fixed;
    -webkit-background-size: 100% 100%;
    -moz-background-size: 100% 100%;
    -o-background-size: 100% 100%;
    background-size: 100% 100%;

}

/*CODIGO DE LOADER PRACARGA*/

#preloader {
    position: fixed;
    top:0;
    left:0;
    right:0;
    bottom:0;
    background: #EDEDEE;
    z-index: 400;
}

#loader {
    width: 100px;
    height: 100px;
    position: absolute;
    left:50%;
    top:50%;
    text-align: center;
    /*background: url(../img/launcher-loader.gif) no-repeat center 0;*/
    margin:-50px 0 0 -50px;

    -webkit-background-size: 100% 100%;
    -moz-background-size: 100% 100%;
    -o-background-size: 100% 100%;
    background-size: 100% 100%;
}
/**************
 CAROUSEL
***************/
.owl-nav
{
    width: 98%;
    position: absolute;
    z-index: 10;
    top: 40%;
    left: 1%;
    font-size: 70px;
    color: #fff;
}
.owl-next
{
    float: right;
}
.owl-prev
{
    float: left;
}
/**************
 SLIDE ESTATICO
***************/
.background {
    width: 100%;
    height: 650px;
	
}

.background:not(.except),.img-slide:not(.except){
    width: 100%;
    /*height: 650px;*/
}
.img-slide.except
{
    width: 100%;
    height: 400px;
}
/**************
 SLIDES
***************/
.img-slide
{
    background-position: center center;
    background-size: cover;
}

/********************
   ESTILO DE BANNER
*********************/

.background .banner{
    width: 100%;
    /*background: rgba(0,0,0,0.3);*/
	/* Add the blur effect */
  
}
.banner.inx
{
    position: absolute;
    z-index: 2;
    top:0px;
}
.cont-carousel
{
    width: 80%;
    margin: 0 auto;
}
.background>div.border
{
    border: 15px solid rgba(0, 0, 0, 0.9);
    height: inherit;
    overflow: hidden;
}
.img-slide > .addr
{
    position:absolute;
    bottom: 10px;
    width: 100%;
    text-align: center;
    padding: 25px 0px;
}
.addr
{
    /*background-color: rgba(243, 239, 226, .9);*/
    color: #fff;
}
.img-slide.img-9 > .addr
{
    color: #000;
}
.addr h3
{
    font-size: 20px;
}
.addr p
{
    margin:10px 0px;
}
.background .banner .banner-inter{
    width: 85%;
    margin: auto;
    overflow: hidden;
    /*margin-top: 25px;*/
}

.background .banner .logo{
    float: left;
    width: 150px;

    padding: 15px 10px;
    margin-bottom: 10px;
    margin-top: 20px;

    /* background: rgba(243, 239, 226, .9);
    -webkit-box-shadow: 2px 2px 5px 1px rgba( 0, 0, 0, 0.3 );
    -moz-box-shadow: 2px 2px 5px 1px rgba( 0, 0, 0, 0.3 );
    box-shadow: 2px 2px 5px 1px rgba( 0, 0, 0, 0.3 ); */
}

.background .banner .logo a{
    text-decoration: none;
}

.background .banner .logo a img{
    width: 100%;
    height: 100%;
}

.background .banner nav{
    float: right;
    margin-top: 50px;
    margin-right: 80px;
}

.background .banner nav .menu{
    list-style: none;
}

.background .banner nav .menu li{
    display: inline-block;
    margin-left: 30px;
	 text-shadow: 1px 1px #000000;
}

.background .banner nav .menu li a{
    text-decoration: none;
    color: #fff;
    font-family: 'Helvetica-light';
    padding: 20px;
    font-size: 1.2em;
	 text-shadow: 1px 1px #000000;

    /* border: 1px solid rgba(255,255,255,.2);
    border-radius: 30px; */

    color: #f2f2f2;
}

.background .banner nav .menu li a:hover{
    color: #ffffff;
}

.background .banner nav .menu li a i{
    color: #ffffff;
    margin-right: 10px;
    font-size: 18px;
}

/********************
ESTILOS DE BIENVENIDA
*********************/

/*
.background .Welcome{
    text-align: center;
    margin-top: 50px;
}

.background .Welcome h1{
    color: #fff;
    font-size: 6em;
    font-family: 'SS-PS';
}
*/

.background .Welcome h5{
    color: #fff;
    font-size: 3em;
    font-family: 'Helvetica-light';
}

/****************************
   ESTILOS DE MAIN CONTENIDO
*****************************/
/*
.main-conter{
    width: 100%;
    padding-top: 100px;
    padding-bottom: 150px;
}

.main-conter .cont-about{
    width: 35%;
    margin: 100px 0 150px 70px;
    background: rgba( 255, 255, 255, 0.69 );
    background: rgba(243, 239, 226, .9);
}

.main-conter .cont-about h1{
    font-size: 1.5em;
    text-align: left;
    margin-left: 35px;
    padding-top: 25px;
    padding-bottom: 10px;
    font-family: 'SS-PS';
    color: #595959;
}

.main-conter .cont-about p{
    margin: 0;
    text-align: justify;
    color: #595959;
    font-size: 0.9em;
    font-family: 'SS-PR';
    padding: 0 35px 30px 35px;
}
*/

/*****************
   MENU INFERIOR
******************/
.menu-inferior{
    z-index: 3000;
    position: fixed;
    background: #A99C88;
    right: 0;
    bottom: 30px;
    display: none;
}
.copi
{
    z-index: 5;
}
.menu-inferior ul{
    list-style: none;
    margin-right: 50px;
}

.menu-inferior ul li{
    display: inline-block;
    padding: 10px 20px;
    margin-left: 0px;
    transition: 1s ease;
         -moz-transition: 1s ease; /* Firefox */
         -webkit-transition: 1s ease; /* Chrome - Safari */
         -o-transition: 1s ease; /* Opera */
}

.menu-inferior ul li:hover{
    background: rgba(235, 229, 207, 0.71);
}

.menu-inferior ul li:hover a{
    color: #000;
}

.menu-inferior ul li a{
    text-decoration: none;
    color: #fff;
    font-family: 'Helvetica-light';
    transition: 1s ease;
         -moz-transition: 1s ease; /* Firefox */
         -webkit-transition: 1s ease; /* Chrome - Safari */
         -o-transition: 1s ease; /* Opera */
}

.menu-inferior ul li a i{
    color: #f3f3f3;
    margin-right: 10px;
    font-size: 18px;
}


/**************************
   EDICION DEL FORMULARIO
***************************/
/*
.form{
    width: 100%;
    padding-top: 200px;
    padding-bottom: 300px;

}

.cont-direccion{
    width: 40%;
    background: rgba(255, 255, 255, .9);
    margin-left: 70px;
}

.form .title-form{
    text-align: left;
    color: #f5f5f5;
    font-family: 'SS-PS';
    font-size: 1.5em;
    margin-left: 10px;
    border-left: 4px solid #D4C278;
}

.form .title-form h1{
    margin: 0px 0px 10px 10px;
    padding: 10px 0;
    color: #000000;
}
.form .direccion{
    width: 100%;
    padding: 10px 20px;
}

.form .direccion p{
    font-family: 'SS-PR';
    font-size: 0.9em;
    padding: 5px 10px;
}

.form .direccion p a{
    text-decoration: none;
    color: #000;
}*/




/* FORMULARIO ANTIGUO
.form .formulario{
    padding-bottom: 40px;
    width: 40%;
    margin: 30px auto;
    border-radius: 5px;
    background: none;
    max-width: 500px;
}
form{
    width: 100%;
    margin: 0.5px 0;
    padding: 20px;
    background: rgba( 255, 255, 255, 0.890 );
    overflow: hidden;
    -webkit-box-shadow: 1px 1px 5px 0px rgba(0,0,0,0.75);
    -moz-box-shadow: 1px 1px 5px 0px rgba(0,0,0,0.75);
    box-shadow: 1px 1px 5px 0px rgba(0,0,0,0.75);
    border-top: 4px solid #8F7461;
}
.intp{
    width: 100%;
    border: 1px solid ;
    border-radius: 2px;
    padding: 16px;
    display: block;
    margin-bottom: 20px;
    font-family: 'Raleway', Arial;
    font-size: 1em;
    color: #8F7461;
}
form input[type="text"]:focus,form input[type="correo"]:focus,
form textarea:focus{
    border:2px solid #8F7461;
    padding: 15px;
}
form textarea{
    max-width: 100%;
    min-width: 100%;
    max-height: 300px;
    min-height: 150px;
}
.bt-pri, form input[type="submit"]{
    padding: 10px 5px;
    float: right;
    background: #8F7461;
    color: #fff;
    font-family: 'Raleway';
    border-radius: 2px;
    border: none;
    font-size: 1em;
    cursor: pointer;
}
.alert{
    padding: 1em;
    color: #fff;
    border-radius: 2px;
    margin-bottom: 20px;
    font-size: 14px;
    font-family: 'Raleway';
}
.alert.error{
    background: #f2dede;
    border: 1px solid #a94442;
    color: #a94442;
}
.alert.corret{
    background: #4caf50;
}
.circle{
    color: #f2dede;
    font-size: 16px;
    list-style: circle;
}
.info-mas{
    background: rgba( 255, 255, 255, 0.890 );
    color: #040404;
    padding: 10px 10px;
    text-align: center;
    font-family: 'Raleway';
}
.info-mas i{
    color: #040404;
    font-size: 1em;
    margin-right: 10px;
}
.info-mas a{
    text-decoration: none;
    color: #000;
}
.fle-arriba{
    position: fixed;
    right: 0;
    bottom: 0;
    color: #fff;
    margin-right: 20px;
    margin-bottom: 25px;
    display: none;
}
.fle-arriba i{
    padding: 15px 20px;
    background: #A89B87;
    cursor: pointer;
}*/


/* DERECHOS RESERVADOR DE AUTOR */

.copi{
    position: fixed;
    bottom: 0;
    width: 100%;
    font-family: 'Helvetica-light';
    font-size: .813em;
    background: #000;
    color: #fff;
    text-align: center;
}



@media screen and (max-width: 900px){

    .copi{
        position: fixed;
        bottom: 40px;
        width: 100%;
        font-family: 'Helvetica-light';
        font-size: 1em;
        background: #000;
        color: #fff;
        text-align: center;
    }

    #menu-su{
        display: none !important;
		 text-shadow: 1px 1px #000000;
    }

    body{
        background-position: center top!important;
        margin: 0;
        background-size: cover;
        background-attachment: fixed;
        background-repeat: no-repeat;
        background-position: center top;
        overflow-y: auto;
    }

    .banner{
        width: 100%;
        text-align: center;
    }

    .banner .banner-inter{
        width: 100% !important;
    }

    .banner .banner-inter #Logo-banner{
        position: relative;
        width: 160px;
        margin-left: 35%;
    }

    .background .banner nav{
        display: block !important;
        width: 100%;
        padding: 0;
        margin: 0;
        text-align: center !important;
    }

    .background .banner nav ul li{
            margin-left: 5px !important;
            margin-top: 10px;
    }




    .menu-inferior{
        width: 100%;
        margin: auto;
        text-align: center;
        bottom: 0;
        display: block;
        bottom: 0;
    }

    .main-conter .cont-about{
        margin: 0;
        margin-top: 50px;
        width: 100%;
    }

    .menu-inferior ul{
        width: 100%;
    }

    .form{
	top: 160px;
    }

    .form .cont-direccion{
        margin: auto;
        width: 90%;
    }

}


@media screen and (max-width: 500px){
     .main-conter .cont-about{
        margin: 0;
        margin-top: 50px;
        width: 100%;
    }

    #Logo-banner{
        margin-left: 30% !important;
    }

    .menu-inferior{
        display: block;
        bottom: 0;
    }

    #menu-su{
        display: none !important;
    }
}


@media screen and (max-width: 389px){
     .copi{
        position: fixed;
        bottom: 80px;
        width: 100%;
        font-family: 'Helvetica-light';
        font-size: 1em;
        background: #000;
        color: #fff;
        text-align: center;
    }
}


















